<template>
  <div style="background:white;height:100%">
        <tables :productId="productId" :structureId="structureId" v-bind="$attrs"></tables>
  </div>
</template>

<script>
import tables from "@/views/product/components/relatedPatents/components/table.vue";
export default {
  props:['productId','structureId'],
  components: {
    tables,
  },
  data() {
    return {

    }
  },
  mounted() {

  },
  methods: {
    
  },
}
</script>

<style lang="scss" scoped>

</style>